body {
  background-image: url(../Diseno/Fondo_3.jfif);
  font-family: "Comite";
}

/* Header*/
header h1 {
  padding: 10px 0;
  text-align: center;
  font-size: 2.9em;
}
.container {
  background: #fff;
  width: 90%;
  max-width: 1000px;
  margin: 1.6em auto;
  display: grid;
  gap: 0.5em;
  grid-template-columns: 50px, 50px;
}
.Proyec {
  grid-column: 1/3;
  padding: 15px;
  text-align: center;
  border: 1px solid black;
}
.Dif {
  grid-column: 1/3;
  grid-row: 2;
  padding: 15px;
  text-align: center;
  border: 1px solid black;
  line-height: 2;
}
.Descrip {
  grid-column: 1/3;
  grid-row: 3;
  padding: 15px;
}
.EnvFile {
  grid-column: 1/3;
  grid-row: 4;
  padding: 15px;
  text-align: center;
  border: 1px solid black;
}

textarea {
  resize: none;
  width: 320px;
}
.TituloCamp {
  width: 320px;
  padding: 5px;
  text-align: center;
}

/* Boton */
.BtnEnviar {
  --b: 3px;
  --s: 0.45em;
  --color: #373b44;
  padding: calc(0.5em + var(--s)) calc(0.9em + var(--s));
  color: var(--color);
  --_p: var(--s);
  background: conic-gradient(
      from 90deg at var(--b) var(--b),
      #0000 90deg,
      var(--color) 0
    )
    var(--_p) var(--_p) / calc(100% - var(--b) - 2 * var(--_p))
    calc(100% - var(--b) - 2 * var(--_p));
  transition: 0.3s linear, color 0s, background-color 0s;
  outline: var(--b) solid #0000;
  outline-offset: 0.6em;
  font-size: 16px;
  border: 0;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.BtnEnviar:hover,
.BtnEnviar:focus-visible {
  --_p: 0px;
  outline-color: var(--color);
  outline-offset: 0.05em;
  cursor: pointer;
}

.BtnEnviar:active {
  background: var(--color);
  color: #fff;
}
/* fin del Boton */
.TxtCort {
  width: 50px;
  padding: 2.5px;
  background-color: lightblue;
  text-align: center;
}
.Direcc {
  width: 500px;
  height: 20px;
  padding: 2.5px;
  background-color: var(--Color-465);
  border: none;
  border-bottom: var(--Color-7420);
  border-radius: 15px;
  text-align: center;
}
